.videohero .heading--text-container {text-shadow: 1px 1px 12px rgba(0,0,0,0.5);}
.videohero .heading--text-container a.cta {color: #ffffff;}

.below-hero {margin-top: -1.5rem;}


#SOCOf06a5747-ab33-4b5b-b23e-435dd7005469 a {color: #4d4d4d!important}

@media (min-width: 992px) {
    .headingcomp .heading--text {
        padding: 4rem 0 0;
    }

    .adaptive-hero-carousel .copy {
        position: absolute;
        left: 50%;
        max-width: 500px;
        top: 40%;
        transform: translateY(-50%);
        z-index: 3;
        padding: 2em;
    }

    .adaptive-carousel.mobile-text-below .slides .item .copy {padding: 2em; }
	
	.videohero .heading--text-container a.cta {font-size: 28px;}

}


@media (max-width: 991px) {
.herocarousel-caption h5,
.herocarousel-caption h6,
.herocarousel-caption span {color: #4d4d4f !important;}
.herocarousel-caption a.btn-apc {color: #4d4d4f !important;}
.herocarousel-caption a:hover.btn-apc {color: #ec1c24 !important;}
.adaptive-carousel.mobile-text-below .slides .item .copy {padding: 2em; margin-top: .5rem;}
}

.adaptive-hero-carousel .slides li .copy h2 {
    line-height:  1.35;
}
@media (min-width: 768px) {
    .columnctrcomp.section + .horizontalrule.section {
        margin-top: 4em !important;
    }
}